/**
Theme Name: Microzanjas
Author: grafreak.net
Author URI: https://grafreak.net
Description: Microzanjas theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: microzanjas
Template: astra
*/

/*MENU*/
.site-below-header-wrap .header-widget-area {
	padding: 0;
}
.site-below-header-wrap .header-widget-area .wp-block-uagb-image__figure {
	opacity: 0;
	transition: opacity 0.3s ease-in-out;
}
.ast-below-sticky-header-active .site-below-header-wrap {

}
.ast-below-sticky-header-active .site-below-header-wrap .header-widget-area .wp-block-uagb-image__figure {
	opacity: 1;
}
.ast-below-sticky-header-active .ast-below-header-bar{
	box-shadow: 0px 2px 5px -1px #00000070
}
/*PRODUCT LIST*/
.woocommerce ul.products li.product .astra-shop-summary-wrap, .woocommerce-page ul.products li.product .astra-shop-summary-wrap {
	padding: 0 10px;
}
.product-sku-astra {
	font-size: .85em;
	margin-bottom: .5em;
	display: block;
	line-height: 1.3;
	opacity: .6;
}
.price {
	margin:1em 0;
}
.price .precio-valor {
	font-size: 1.2em;
	font-weight: bold;
}
.price .precio-etiqueta {
	font-size: .8em;
}
.precio-sin-impuesto {
	color: var(--ast-global-color-0);
}
.precio-sin-impuesto bdi .price-entero {
	font-size: 2em;
}
/*PRODUCTOS DESTACADOS*/
.woocommerce.destacados .ast-article-single {
	background: #fff;
	border-radius: 4px;
}
.astra-shop-thumbnail-wrap img {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
